'hello':
  'templates':
    'class': 'info.magnolia.module.site.templates.ReferencingPrototypeTemplateSettings'
    'availability':
      'templates':
        'home':
          'id': 'hello-magnolia:pages/hello'
  'i18n':
    'class': 'info.magnolia.cms.i18n.DefaultI18nContentSupport'
    'enabled': true
    'fallbackLocale': 'en'
    'locales':
      'en':
        'country': ''
        'enabled': true
        'language': 'en'
      'de':
        'country': ''
        'enabled': true
        'language': 'de'
  'cors':
    'hello':
      'uris':
        'rest':
          'patternString': '/.rest/*'
      'allowedOrigins':
        'all': '*'
      'allowedMethods':
        'get': 'GET'
      'allowedHeaders':
        'accept': 'Accept'
        'content-type': 'Content-Type'
        'origin': 'Origin'
        'x-pingother': 'X-PINGOTHER'
        'x-requested-with': 'X-Requested-With'
  'domains':
    'hello-demo':
      'context': 'magnoliaAuthor'
      'name': 'hello-test-domain.com'
      'port': '8080'
  'mappings':
    'website':
      'URIPrefix': ''
      'handlePrefix': '/hello-page'
      'repository': 'website'
